/**
 * ALPIQ STYLES - MENU
 *
 * Global Screen Stylesheet for the
 * Alpiq App "Die Welt von Alpiq"
 *
 * @media all
 *
 * @version 1.0
 * @date 2015-10-16
 * @author Andreas Lorenz
 */

.menu {
    position: fixed;
    top: 0;
    left: -25%;
    height: 100%;
    z-index: 1005;
    background-color: rgba(255, 255, 255, 1);
    display: none;
}

.submenu {
    position: fixed;
    top: 0;
    left: -75%;
    height: 100%;
    z-index: 1004;
    background-color: rgba(255, 255, 255, 0.95);
    display: none;
}

/*
    MENU
    ======================================
*/
.menu-title {
    height: 36px;
    display: block;
}

.modul-menu {
    margin-top: 35px;
    margin-bottom: 9px;
    min-height: 1px;
}

.submenu p {
    padding-bottom: 10px;
    line-height: 1.4;
    font-family: "Verdana","Arial",sans-serif;
    font-size: 16px;
    position: relative;
}

.submenu p.lead {
    padding-bottom: 16px;
    line-height: 1.4;
    font-family: "Verdana","Arial",sans-serif;
    font-size: 18px;
}

.submenu h5 {
    padding-top: 12px;
    font-size: 18px;
}

.menu-list li a,
.meta-list li a {
    display: block;
    margin-left: 21px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #0077AD;
}

.menu-list li a:hover,
.meta-list li a:hover {
    background-color: beige;
    color: #FA6200;
    padding-left: 14px;
    background-color: transparent;
    border-left: 1px solid #FA6200;
}

.menu-list li.active > a,
.meta-list li.active > a {
    padding-left: 12px;
    color: #FA6200;
    background-color: transparent;
    border-left: 3px solid #FA6200;
}

/*  META LIST
    -------------------------------------- */
.meta-list a, .submenu a {
    font-weight: 400;
}

#submenu .container {
    padding-left: 50%;
}

#submenu div.menu-list {
    font-weight: 400;
    padding-top: 35px;
    padding-bottom: 35px;
}

/*  FOOTER
    -------------------------------------- */
#mainmenu .footer-wrapper{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: -50px;
}
#mainmenu .push,
#mainmenu .bottom {
    width: 100%;
    height: 50px;
}

#submenu-contact .footer-wrapper{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: -185px;
}
#submenu-contact .push,
#submenu-contact .bottom {
    width: 100%;
    height: 185px;
}

#address {
    margin-left: 35px;
    margin-right: 35px;
}


@media (max-width: 1224px) {
    .menu-list li a,
    .meta-list li a {
        font-size: 14px;
    }
    .container {
        /*padding-left: 15px;
        padding-right: 15px;*/
    }
    .submenu p {
        font-size: 14px;
    }
    .submenu p.lead {
        font-size: 16px;
    }
    .submenu h5 {
        font-size: 16px;
    }
    .submenu .menu-title h4 {
        font-size: 22px;
    }
    .switch-field label {
        font-size: 14px;
    }
    #settingsForm button {
        margin-top: 20px;
    }
}

.switch-field label {
        width:80%;
    }
